<?php
date_default_timezone_set("Asia/Calcutta");
global $connection;
$connection = @mysqli_connect("localhost","root","","manujavamlevel") or die('Connection could not be made to the SQL Server. Please report this system error at <font color="blue">info@servername.com</font>');

?>
